Package Details: file-commander-git 0.9.4.12.471.r0.g42c8aa5-1

Git Clone URL: https://aur.archlinux.org/file-commander-git.git (read-only, click to copy)
Package Base: file-commander-git
Description: Qt-based cross-platform Total Commander-like orthodox file manager for Windows, Mac and Linux
Upstream URL: https://github.com/VioletGiraffe/file-commander
Licenses: GPL3
Conflicts: file-commander
Provides: file-commander
Submitter: SolarAquarion
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 2
Popularity: 0.000007
First Submitted: 2017-07-02 03:03
Last Updated: 2020-08-04 00:16

Latest Comments

1 2 Next › Last »

yochananmarqos commented on 2020-08-04 14:43

@simona: As the wiki says,

VCS packages are not considered out of date when the pkgver changes

simona commented on 2020-08-04 07:53

It say a new version is available:
0.9.4.12.471
0.9.4.12.470
0.9.4.12.469

gusbemacbe commented on 2020-08-04 03:47

@yochananmarqos

Yes, I did.

yochananmarqos commented on 2020-08-04 00:03

@gusbemacme: The icon appears for me, did you use my PKGBUILD?

gusbemacbe commented on 2020-08-03 23:58

icon in the project

Although the icon be present in hicolor/256x256, the icon is not displayed. It should be included in /usr/share/icons. I will have to explain it to the repository's owner.

yochananmarqos commented on 2020-08-03 23:40

@gusbemacme: There's already a desktop file and icon in the project that is installed via the Makefile.

gusbemacbe commented on 2020-08-03 23:38

@yochananmarqos, it seems that @SolarAquarion forgot of creating a file desktop for /usr/share/applications/. Is it necessary?

yochananmarqos commented on 2020-08-03 23:31

@gusbemacbe: I've added it to optdepends() in my PKGBUILD below.

gusbemacbe commented on 2020-08-03 23:29

@yochananmarqos, it is not required in the repository, but it is optional. The hunspell package should be moved to options.

yochananmarqos commented on 2020-08-03 23:21

@gusbemacbe: Where in the project does it mention it's required?